Subject: Molar absorbivity of NNRTI

From: Gianluca Sbardella <[email-masked]>
Date: Tue, 21 Jan 1997 09:05:49 +0100 (MET)

Dear Colleagues,
I'm a medicinal chemist at the University of Rome (Italy). My research
team is very interested in NNRTI (non nucleoside reverse transcriptase
inhibitors). We're looking for molar absorbivity constants (UV
determination) of some well-known NNRTI (nevirapine, TIBO, HEPT, MKC 442).
Could anybody help us (references, addresses or whatsoever...)?

Thank you very much in advance,

Dr. Gianluca Sbardella

    ***************************************************************
    *                                                             *
    * Dr. Gianluca Sbardella     E-mail: [email-masked]        *
    * Dip. Studi Farmaceutici                                     *
    * Universita' "La Sapienza"   Phone: 39-6-49913814            *
    * P.le A. Moro, 5               Fax: 39-6-491491              *
    * 00185 Roma                                                  *
    * ITALY                                                       *
    *                                                             *
    ***************************************************************